format_version: '1.0'

repository_url: https://github.com/bradharding/doomretro

sequence:
  base_version:
    input_file: '1dab0cd6.zip'
    commit_sha1: 1dab0cd6ac9e2bbad547fd46203e8c06bd836dc5
  fix_attempt:
    - input_file: 'dc7dfded.diff'
      commit_sha1: dc7dfded21c0ed16b504979132ec8bc6a5d15e17
    - input_file: 'dd7a87b2.diff'
      commit_sha1: dd7a87b21c805fbd6990be91732be9cdcf103a7d
    
  expected_fix:
    input_file: 'e04c3e50.diff'
    commit_sha1: e04c3e50e73f1698621508020a2a41ce6e177bd1

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/bradharding/doomretro/issues/597
